import { IPointer } from "./types";
export declare const Pointer: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, IPointer, never>;
export declare const Map: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
interface IBackground {
    bgColor: string;
}
export declare const Background: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, IBackground, never>;
export declare const LowerGradient: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const UpperGradient: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Hidden: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export declare const Container: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
export {};
